<?php
session_start();

if ($_SESSION['vrc']==null){
$hledejpr=$_SESSION['smazatpr'];
$hledejrc=$_SESSION['smazatrc'];
$hledejrc_hash=md5($hledejrc);
}

if ($_SESSION['vrc']!=null){
$hledejrc_hash=$_SESSION['vrc'];
$hledejpr=null;
$hledejrc=1;
}
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}

?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/scw.js"></script>
  </head>
  <body>
     <body>
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <br />
        <ul class="info">
          <li>Nové vyšetření</li>
          <li class="tag">Prosím vyplňte</li>
               </ul>

              <?
echo "<h2>Přidání nového vyšetření</h2>";
echo    "<FORM ACTION='pridatvysetreni.php' METHOD=POST>";
echo    "<TABLE>";
echo    "<TR><TD>Datum vyšetření:<TD>   <INPUT NAME='datum' onclick='scwShow(this,event);'>";
echo    "<TR><TD>Popis vyšetření: <TD>   <TEXTAREA NAME='popis' ROWS=7 COLS=40>";
echo    "</TEXTAREA> ";
echo    "</TABLE>";
//echo    "<TR><TD>Choroba dle  MKN10:    <TD>   <INPUT NAME='choroba' SIZE=5> ";
do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
	@$testik = MySQL_Query("SELECT * FROM keywords");
	echo    "<TABLE>";
echo "<BLOCKQUOTE>";             
echo "<TR><TD>Choroba dle  MKN10:    <TD>  <SELECT NAME='Choroba' SIZE=1>";
echo "<OPTION VALUE='0'>žádná";
while ($pokus = MySQL_Fetch_Array($testik)){
$kwi= $pokus['kwid'];
$kode= $pokus['code'];              
$title= $pokus['title_cs'];
echo "<OPTION VALUE='$kwi'>$kode-$title";
  }
echo " </SELECT>";  
echo " </BLOCKQUOTE>";
	    		MySQL_Close($spojeni);    
} while (false); 
echo    "</TABLE> ";
echo    "<br /> ";
echo    "<INPUT TYPE=SUBMIT NAME='novys' VALUE='Uložit nové vyšetření'>   ";
echo    "</FORM>";
echo    "<br /> ";

  ?>
      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
           <li><a href="hledat.php">Nové hledání..</a></li>
            <li><a href="smazat.php">Smazat pacienta</a></li>
            <li><a href="upravit.php">Zpět na pacienta</a></li>
           <li><a href="mysql.php">Zpět do hlavního menu</a></li>
          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>